Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Mon 22 Sep 2014, 02:35
All times are UTC - 4
 Forum index » Advanced Topics » Puppy Projects
Lucid Puppy 5.0.1 - 24 May 2010
Moderators: Flash, JohnMurga
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
Page 87 of 87 Posts_count   Goto page: Previous 1, 2, 3, ..., 85, 86, 87
Author Message
edoc


Joined: 07 Aug 2005
Posts: 4369
Location: Southeast Georgia, USA

PostPosted: Fri 17 Sep 2010, 11:57    Post_subject:  

Open QuickPet then click on the "News" tab then click on the the "Lucid Puppy News" bar in the middle of the window.

That will bring you here:
http://www.diddywahdiddy.net/LupuNews/

And you will see this information there:

Quote:
Instant Update 002 for Lucid Puppy 5.1.1 -> UpdateLupu511-002
This is a small update with fixes for some new wifi cards using WPA and with fixes for some analog modems.
Click to Download and then Click to Install.

Announcing the release of Lucid Puppy Linux 5.1.1!
Lucid 5.1.1 -> http://distro.ibiblio.org/pub/linux/distributions/puppylinux/puppy-5.1.1/lupu-511.iso
6e34d1bcdad74df7d6352a6d672522ec lupu-511.iso

_________________
Thanks! David
Home page: http://nevils-station.com
Don't google Search! http://duckduckgo.com
Puppy upup Raring 3992 & Lighthouse64-b602
Back to top
View user's profile Send_private_message Visit_website 
Sathors

Joined: 04 Aug 2010
Posts: 10

PostPosted: Sun 19 Sep 2010, 09:19    Post_subject:  

Well the problem is that I don't have that "news" tab, but I do have a "update tab" which opens up a browser page which tells me the same thing as you, which is to go to the news tab.

My version of quickpet is v2.0 and my lucid puppy is the 5.0.1

Thank you !
Back to top
View user's profile Send_private_message 
edoc


Joined: 07 Aug 2005
Posts: 4369
Location: Southeast Georgia, USA

PostPosted: Sun 19 Sep 2010, 13:40    Post_subject:  

Lucid is a 5.1 plus there were 3 updates, 001, 002, and 003.

You may want to bring the OS up to date and try again. It is only a guess that this may solve the problem.

_________________
Thanks! David
Home page: http://nevils-station.com
Don't google Search! http://duckduckgo.com
Puppy upup Raring 3992 & Lighthouse64-b602
Back to top
View user's profile Send_private_message Visit_website 
Sathors

Joined: 04 Aug 2010
Posts: 10

PostPosted: Sun 19 Sep 2010, 15:30    Post_subject:  

If I want to upgrade from 5.0.1 to 5.1 do I have to format and to do a fresh install or is there a way to update the system ?
Back to top
View user's profile Send_private_message 
edoc


Joined: 07 Aug 2005
Posts: 4369
Location: Southeast Georgia, USA

PostPosted: Sun 19 Sep 2010, 16:10    Post_subject:  

You will want to go to this thread:
http://www.murga-linux.com/puppy/viewtopic.php?p=419879

Essentially, presuming you have a Frugal-type install, you download the ISO to your HDD, click on it to open it, copy three files to the directory where your older three system files are, and reboot. It will update your system.

But ask on that thread as better-informed folks than me are there - including those who put Lucid 5.1 together and who are tweaking it daily.

_________________
Thanks! David
Home page: http://nevils-station.com
Don't google Search! http://duckduckgo.com
Puppy upup Raring 3992 & Lighthouse64-b602

Edited_time_total
Back to top
View user's profile Send_private_message Visit_website 
Sathors

Joined: 04 Aug 2010
Posts: 10

PostPosted: Wed 29 Sep 2010, 16:37    Post_subject:  

So if I don't want to do a full upgrade there is no way altogether for me to update some packages ?

I thought the 2.0 branch was to be continued independently of the 2.1 branch.
Am I mistaken ?

Thank you for your answers.
Back to top
View user's profile Send_private_message 
edoc


Joined: 07 Aug 2005
Posts: 4369
Location: Southeast Georgia, USA

PostPosted: Wed 29 Sep 2010, 17:28    Post_subject:  

Sathors wrote:
So if I don't want to do a full upgrade there is no way altogether for me to update some packages ?

I thought the 2.0 branch was to be continued independently of the 2.1 branch.
Am I mistaken ?

Thank you for your answers.


I am really not the best guy to ask - you need to go to this thread and ask:
http://www.murga-linux.com/puppy/viewtopic.php?p=419879

_________________
Thanks! David
Home page: http://nevils-station.com
Don't google Search! http://duckduckgo.com
Puppy upup Raring 3992 & Lighthouse64-b602
Back to top
View user's profile Send_private_message Visit_website 
Display_posts:   Sort by:   
Page 87 of 87 Posts_count   Goto page: Previous 1, 2, 3, ..., 85, 86, 87
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
 Forum index » Advanced Topics » Puppy Projects
Jump to:  

Rules_post_cannot
Rules_reply_cannot
Rules_edit_cannot
Rules_delete_cannot
Rules_vote_cannot
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0753s ][ Queries: 12 (0.0244s) ][ GZIP on ]